@import url(https://fonts.googleapis.com/css?family=Playfair+Display+SC:400,700|Roboto:400,300);

/************ HEADER AND MENU  ************/
.rt-logo-block { display:none;}
.header  {text-align: center; width: 65%; margin: auto;}
#rt-header .rt-grid-6.rt-omega, #rt-header .rt-grid-6.rt-alpha {-webkit-flex-basis: 100%; -moz-flex-basis: 100%;  -ms-flex-basis: 100%;    flex-basis: 100%; width: 100%;} 
.menu-block {float: none; display: table; margin: auto; margin-bottom: 10px;}
.menu-block .gf-menu .item {color: white; font-family: 'Roboto', sans-serif; font-weight: 300;}
.menu-block .gf-menu .item:hover {color: #dac5a6; }
#rt-header { background: none; margin-bottom: 5px;}
.header {color: #dac5a6;}
.header h1 {font-family: 'Playfair Display SC', serif; text-transform: uppercase; font-weight: normal ;}
.header h2 {font-family: 'Playfair Display SC', serif; text-transform: uppercase; font-weight: normal ; }

.menu-block .gf-menu.l1 > li:hover > .item, .menu-block .gf-menu.l1 > li:focus > .item, .menu-block .gf-menu.l1 > li.active:hover > .item, .menu-block .gf-menu.l1 > li.active > .item { background: rgba(0,0,0,.2); border-radius: 6px; }
.menu-block .gf-menu.l1 > li {margin: 0 5px;}
.menu-block .gf-menu.l1 > li > .item {font-size: 1.4em;}
.header.rt-block { padding: 5px; } 

.menu-block .gf-menu .dropdown {background: rgba(0,64,92,1); }

@media only screen and (min-width: 1200px) {}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.menu-block .gf-menu.l1 > li > .item {font-size: 1em;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {}

@media only screen and (max-width: 480px) {}



/************ ALL PAGES  **********/
.pagesurround-type-preset6 #rt-page-surround { background: url(images/background.jpg) 0 0 no-repeat; background-size: 100%; }
#rt-header-surround, #rt-showcase .rt-grid-12 {width:  100%;}

#rt-page-surround > .rt-container {width: 100%;  background: rgba(0,64,92,.9); }
#rt-page-surround > .rt-container:last-child {width: 100%;  background: #87754f; }

body.font-family-vermilion { font-family: 'Roboto', sans-serif; font-weight: 300;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}

body.layout-mode-responsive [class*=item] h2 { font-size: 3em; border-bottom: 3px rgba(0,0,0,.5) solid; color:rgba(0,64,92,1);} 


h2 {font-family: 'Playfair Display SC', serif; text-transform: uppercase; font-weight: normal ;}
.actionboxes h2 {text-align: center; margin-bottom: 0px; padding-bottom: 0px;}
.actionboxes .equaltables1 > div:hover {background: rgba(0,0,0,.5); transition: all .5s linear; }

#rt-header-surround #rt-header, #rt-header-surround #rt-drawer, #rt-main-surround, #rt-footer-surround {width: 960px; margin: auto;}

@media only screen and (min-width: 1200px) {
	#rt-header-surround #rt-header, #rt-header-surround #rt-drawer, #rt-main-surround, #rt-footer-surround {width: 1200px;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-header-surround #rt-header, #rt-header-surround #rt-drawer, #rt-main-surround, #rt-footer-surround {width: 768px;}
	body.layout-mode-responsive .item h2 {font-size: 2em;}
}


@media only screen and (min-width: 481px) and (max-width: 767px) {
	#rt-header-surround #rt-header, #rt-header-surround #rt-drawer, #rt-main-surround, #rt-footer-surround, #rt-header-surround, #rt-showcase .rt-grid-12 { width: 480px;}
	body.layout-mode-responsive #rt-header-surround, body.layout-mode-responsive #rt-main-surround, body.layout-mode-responsive #rt-footer-surround {margin: auto;}
	.actionboxes .equaltables1 > div {margin-top: 10px; margin-bottom: 20px; padding-top: 10px;}
		body.layout-mode-responsive .item h2 {font-size: 2em;}
}

@media only screen and (max-width: 480px) {
	#rt-header-surround #rt-header, #rt-header-surround #rt-drawer, #rt-main-surround, #rt-footer-surround {width: 100%;}
	.actionboxes .equaltables1 > div {margin-top: 10px; margin-bottom: 20px; padding-top: 10px;}
		body.layout-mode-responsive .item h2 {font-size: 2em;}
}

/************ HOMEPAGE  ************/
.maintop-type-vermilion #rt-maintop, .rt-maintop-overlay, .homelayout #rt-main-surround {background: none; }

/************ BLOCKQUOTE  ************/
blockquote p {
    font-style: italic;
	font-size: 1.1em;
	font-weight: normal;
	font-family: Roboto, sans-serif;
}

blockquote {
    border-left: none;
    padding: 0 0 0 0;
    margin: 0 0 0;
}

/************ HEADERS  ************/
body.layout-mode-responsive [class*=item] h4 {
	font-size: 1.3em;
	font-weight: bold;
}
body.layout-mode-responsive [class*=item] h3 {
    font-size: 2em;
    color: #00405c;
	text-transform: uppercase;
}
	
	
/************ MODULES  ************/
.module-title .title, h2.browntitle {font-family: 'Playfair Display SC', serif; text-transform: uppercase; font-weight: normal ;}
[class^="rt-grid-"] > .title2 .module-title, h2.browntitle  { background: #87754f; color: #d5c49b; font-size: 1.5em; }
[class^="rt-grid-"] > [class*=" title"] .title {padding: 0 15px; margin: 0;}
 h2.browntitle {padding: 4px 15px; font-size: 2.2em; border-radius: 4px;}
/*[class^="rt-grid-"] > [class*=" title"] .title {
  width: 100%; 
  height: 0; 
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  
  border-right: 30px solid green;
} */

/************ ROTATOR  ************/
.rt-showcase-overlay, .showcase-type-vermilion #rt-showcase {background: none; }
.rt-block.rotator {margin: 0;padding: 0;}
.layout-slideshow2 .sprocket-features-content {display: none;}

/************ CURRENT EVENTS  ************/
h4.sprocket-lists-title { font-weight: 300; font-size: 2em; color: #d5c49b;}
#rt-maintop a {color: #d5c49b;}
#rt-maintop a:hover {color: #eee;}
.sprocket-lists-item .readon-wrapper.img-disabled {display: none;}
.sprocket-lists ul.sprocket-lists-container li {border: none;}
.sprocket-lists-title {padding: 0px 0 0px 15px;}

#rt-maintop .rt-grid-6.rt-alpha {width: 660px;}
#rt-maintop .rt-grid-6.rt-omega {width: 300px;}

@media only screen and (min-width: 1200px) {
	#rt-maintop .rt-grid-6.rt-alpha {width: 800px;}
	#rt-maintop .rt-grid-6.rt-omega {width: 400px;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-maintop .rt-grid-6.rt-alpha {width: 518px;}
	#rt-maintop .rt-grid-6.rt-omega {width: 250px;}
	body.layout-mode-responsive h4 {font-size: 1.5em;}
	.sprocket-lists-title,.sprocket-lists-desc {padding: 0;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	#rt-maintop .rt-grid-6.rt-alpha {width: 100%;}
	#rt-maintop .rt-grid-6.rt-omega {width: 100%;}
		body.layout-mode-responsive h4 {font-size: 1.5em;}
}

@media only screen and (max-width: 480px) {
	#rt-maintop .rt-grid-6.rt-alpha {width: 100%;}
	#rt-maintop .rt-grid-6.rt-omega {width: 100%;}
	body.layout-mode-responsive h4 {font-size: 1.5em;}
}



/************ FOOTER  ************/
#rt-copyright {background: none; color: white; }
#rt-copyright a {color: white; }
hr { border-top: 3px solid rgba(255,255,255,.2); border-bottom: none; }



/************ ********************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables, .equaltables1 { width: 100%; display: table; table-layout: fixed;}
.equaltables > div, .equaltables1 > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}
  

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
form label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.component-content .rg-ss-slice-list ul { list-style-type: none; padding: 0; margin: 0;} 

/***** HIDE DOCUMENT DETAILS ************/

.docman_download__info {display: none;}
 .koowa_icon--pdf.koowa_icon--16 {display: none;}
 
 /************ FULL WIDTH PICS  ************/
#rt-fullwidth .rt-block {padding: 0; margin: 0;}
#rt-fullwidth img {width:  100%;}

/************ FULL WIDTH PICS  ************/
.module-content .customfullwidthpic {background-size: cover; height: 300px; background-position: center center; }
.rt-block.fullwidthpic {padding: 0; margin: 0;}
#rt-utility .rt-container, #rt-extension .rt-container {width: 100%;}
#rt-utility .rt-inner-container .rt-grid-12, #rt-extension .rt-container .rt-grid-12 {width: 100%;}